@charset "Shift_JIS";

body {
    -webkit-text-size-adjust: 100%;
    font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    "BIZ UDPGothic",
    Meiryo,
    sans-serif;
    line-height: 1.5;
    color: #333333;
}

.pc-hidden {
    display: none;
}

@media only screen and (min-width: 768px) and (max-width: 999px) {
    .pc-hidden {
        display: block;
    }
    .sp-hidden {
        display: none;
    }
}

a {
    text-decoration: underline!important;
}
sup {
    font-size: 62.5%!important; /* 10px */
}

p {
    display: block;
    margin-block-start: 0!important;
    margin-block-end: 0!important;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.strong {
    font-weight: 700;
}

.indent {
    text-indent: 1em;
}

.space-row {
    margin-bottom: 25px;
}

.mt-10 {
    margin-top: 10px!important;
}
.mt-25 {
    margin-top: 25px!important;
}

.mt-30 {
    margin-top: 30px!important;
}

.mt-40 {
    margin-top: 40px!important;
}

.mr-10 {
    margin-right: 10px!important;
}

.mr-25 {
    margin-right: 25px!important;
}

.mr-30 {
    margin-right: 30px!important;
}

.mr-40 {
    margin-right: 40px!important;
}

.ml-10 {
    margin-left: 10px!important;
}

.ml-25 {
    margin-left: 25px!important;
}

.ml-30 {
    margin-left: 30px!important;
}

.ml-40 {
    margin-left: 40px!important;
}

.mb-10 {
    margin-bottom: 10px!important;
}

.mb-25 {
    margin-bottom: 25px!important;
}

.mb-30 {
    margin-bottom: 30px!important;
}

.mb-40 {
    margin-bottom: 40px!important;
}

button {
    -webkit-appearance: none;
    -mod-appearance: none;
    appearance: none;
    cursor: pointer;
    background: 0;
    border: 0;
    padding: 0;
}

.clear {
    clear: both;
}

.align-center {
    text-align: center!important;
}

.align-left {
    text-align: left!important;
}

.align-right {
    text-align: right!important;
}



/*
base layout
*/

.breadcrumbs-list ul {
    margin-top: 12px;
    margin-bottom: 20px;
    padding: 0;
    list-style: none;

display:block;
}

.breadcrumbs-list li {
    float: left;
    font-size: 12px;
    list-style: none;

}

.breadcrumbs-list li a {
    text-decoration: none;
    color: #003295;
}

.breadcrumbs-list li:after {
    content: '>';
    padding: 0 0.5em;
    color: #555;
}

.breadcrumbs-list li:last-child::after {
    content: '';
    padding: 0 0.5em;
    color: #555;
}

.co-list-inner {
	display: block;
	overflow: hidden;
	width: 950px;
	margin-left: auto;
	margin-right: auto;

}


.e-main {
    display: flex;
	margin:10px auto;
    width:100%;

}

.sidebar_sidebar {
    width: 21%;
	padding-left:20px;
	margin-top:20px;
	
}

.sidebar_main {
    /* Take the remaining width */
    flex: 1;

    /* Make it scrollable */
    overflow: auto;

}

h2.title {
	font-size:1.4em;
	font-weight:bold;
	margin-bottom:15px;
	margin-top:50px;
	text-align:center;
	color:#097330;
	
	}

h2.title span {
	font-size:1.5em;
	font-weight:bold;

	
	}


.moviebox {
	display: block;
	padding: 1.5em 2em;
	width: 87%;
    background: white;
    box-shadow: 0 7px 14px rgba(50,50,93,.1), 0 3px 6px rgba(0,0,0,.08);
    border: solid 1px #e9e8e8;
	margin-bottom:40px;
	margin-left:10px;

	}


h3.m-title {
	font-size:1.1em;
	font-weight:bold;
	margin-bottom:15px;
	margin-top:0;
	}

.movieall {
  justify-content: space-between;
	display: flex;
	width: 100%;
	padding:10px 0;

	}

.movie-left{
  width: 49%;

}

.movie-right {
  width: 51%;

}
 .txt {
      font-size: 0.9em;
	color:#4f4e4e;
	line-height:190%;

}

 .txt2 {
      font-size: 0.9em;
	color:#4f4e4e;
	line-height:190%;

}

 .date{
	
	font-size: 0.8em;
	color:#4f4e4e;
	border: 0px solid #AAAAAA;
	text-align:right;
	margin-top:10px;

}


.pro_box {
	display: block;
	padding: 1.5em;
	width: 90%;
    background: #fcf9dc;
	margin-bottom:30px;
	margin-left:10px;
	}

.proall {
  justify-content: space-between;
	display: flex;
	width: 100%;
	padding:10px 0;

	}

.pro-left{
  width: 38%;

}

.pro-right {
  width: 62%;

}

.pro_box p{
      font-size: 0.9em;
	color:#4f4e4e;
	line-height:190%;
	margin:0 25px;
	padding-left:10px;
	}



h2.name {
	font-size:1.3em;
	font-weight:bold;
	text-align:center;
	margin:0;
	height:33px;

	}

h2.name span{
	font-size:0.8em;
	font-weight:bold;
	margin-top:15px;
	}


.menu{
	margin-left:510px ;

	}


/* ここから常に表示用[TOPへ戻る]の設定 */

.pagetop
    {
    position: fixed;
    bottom: 5px;
    right: 35px;
    }
 
.pagetop a
    {
    display: block;
    text-decoration: none;
    }
 
.pagetop:hover
{
    opacity: 0.5;
}